11/20/2020 10:31 AM - Yiran Wu

Status: aao
Priority: aa
Assignee: Yiran Wu
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/20/2020
11/24/2020
100%

1.50 hour
0.50 hour

Description
(lstore settingllproduct category[l[l[]

History

#1 - 11/20/2020 10:47 AM - Yiran Wu
- Status changed from 10 to0010

#2 - 11/20/2020 10:54 AM - Yiran Wu
- % Done changed from 0 to 70
- Estimated time set to 1.50 h

#3 - 11/30/2020 02:54 PM - Yiran Wu
- % Done changed from 70 to 100

#4 - 11/30/2020 03:17 PM - Yiran Wu
- Status changed from 100 to0010
